
			
			*[data-bg-image="mv9QKR83TCmZ3du1zm8B"],*[data-bg-image="zdpV9g9ESVaubE5xjIMF"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="mv9QKR83TCmZ3du1zm8B"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/mv9QKR83TCmZ3du1zm8B");}*[data-bg-image="zdpV9g9ESVaubE5xjIMF"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/zdpV9g9ESVaubE5xjIMF");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="mv9QKR83TCmZ3du1zm8B"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/mv9QKR83TCmZ3du1zm8B");}*[data-bg-image="zdpV9g9ESVaubE5xjIMF"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/zdpV9g9ESVaubE5xjIMF");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="mv9QKR83TCmZ3du1zm8B"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/mv9QKR83TCmZ3du1zm8B");}
					*[data-bg-image="mv9QKR83TCmZ3du1zm8B"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/mv9QKR83TCmZ3du1zm8B");}
				
					*[data-bg-image="zdpV9g9ESVaubE5xjIMF"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/zdpV9g9ESVaubE5xjIMF");}
					*[data-bg-image="zdpV9g9ESVaubE5xjIMF"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/zdpV9g9ESVaubE5xjIMF");}
				
			}
		